Bug 10857 - Hangs after installing packages
Hangs after installing packages
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-04-16 10:11 EDT by Chris Ricker
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-17 10:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2000-04-16 10:11:31 EDT
The install hangs after the last package installed.  The back and next
buttons are greyed out, and ps shows that anaconda has gone zombie.  It was
a fairly normal install, except that I told it not to install LILO.
Comment 1 Jay Turner 2000-04-17 10:48:59 EDT
By any chance is this in reference to the previous bug (#10855) in which you
received a message stating that you did not have enough drive space, then went
back, changed the package selection and continued with the installation?

If this is the case, then the problem you are seeing is really by design.  Users
should be restricted from going back after the filesystem is formatted, so we
will be fixing this in latest releases.  Please reopen this bug if you received
the hang in any other method.
Comment 2 Chris Ricker 2000-04-17 12:42:59 EDT
This was from a separate install than that other bug report you're referencing.
For whatever reason, on one of the machines I tried installing yesterday, both
text and GUI installs hang during package installation.  Text installs crash out
part-way through, while GUI installs get to the end and then hang.  In both
cases, I've been in expert mode, custom install package list, and told it not to
install LILO.

Note You need to log in before you can comment on or make changes to this bug.